Sephora 0.2 available

Michele Renda michele.renda at
Sun Feb 1 17:06:19 CET 2009

On 01/02/2009 16:23, vale wrote:
> i had to "apt-get install menu" first then i was able to install sephora,
> which starts fine now!
Yes, It has menu as dependency. Can you please check if all is ok with 
your menu? (expecially if you use xfce?)

Thank you

More information about the community mailing list